# $Revision: 1.17 $, $Date: 2004/12/11 00:57:01 $
Summary:	Secure IP Tunnel
Summary(pl):	Bezpieczny tunel IP
Name:		zebedee
Version:	2.4.1
Release:	2
License:	GPL
Group:		Networking/Utilities
Source0:	http://www.winton.org.uk/zebedee/%{name}-%{version}.tar.gz
Patch0:		%{name}-patch
# Source0-md5:	d17a556b966b7b8b1a199b2078e32780
URL:		http://www.winton.org.uk/zebedee/
BuildRequires:	bzip2-devel
BuildRequires:	openssl-devel >= 0.9.7d
BuildRequires:	perl-tools-pod
BuildRequires:	zlib-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Zebedee is a simple program to establish an encrypted, compressed
"tunnel" for TCP/IP or UDP traffic between two systems. This allows
data from, for example, telnet, FTP and X sessions to be protected
from snooping. You can also use compression, either with or without
data encryption, to gain performance over low-bandwidth networks.
Adventage: Win32 version.

%description -l pl
Zebedee jest prostym programem umoliwiajcym utworzenie szyfrowanego,
kompresowanego w locie tunelu dla ruchu w protokole IP lub UDP
pomidzy dwoma systemami komputerowymi. Tunel umoliwia zabezpieczenie
przed podsluchem na linii np. sesji telneta, FTP-a, sesji okienkowych
X, etc. Duym atutem jest dostpno wersji programu dla systemw
Microsoft Windows.

%prep
%setup -q
%patch0 -p0

%build
%{__make} \
	OS=linux \
	CC="%{__cc}" \
	OPTIM="%{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	ROOTDIR=$RPM_BUILD_ROOT%{_prefix} \
	MANDIR=$RPM_BUILD_ROOT%{_mandir}/man1 \
	OS=linux

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc CHANGES.txt README.txt *.zbd
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: zebedee.spec,v $
Revision 1.17  2004/12/11 00:57:01  ankry
- rel. 2

Revision 1.16  2004/11/29 17:28:24  zbyniu
- BR: perl-tools-pod

Revision 1.15  2004/10/29 08:17:38  paladine
- "FTP" unification

Revision 1.14  2004/03/19 23:46:40  ankry
- massive change: BR openssl-devel >= 0.9.7d

Revision 1.13  2004/03/06 16:13:18  qboosh
- fixed patch to use shared libs, use optflags, added some files

Revision 1.12  2004/03/06 00:11:05  hunter
-make install s/prefix/ROOTDIR/
-STBR RQ.

Revision 1.11  2004/03/06 00:05:56  hunter
-am I stiudpid? Yeap, i'm

Revision 1.10  2004/03/06 00:04:40  hunter
-up to 2.4.1 (stable)
-BRs

Revision 1.9  2003/09/02 15:23:46  qboosh
- removed default _sysconfdir definition, other cosmetics

Revision 1.8  2003/05/26 16:25:54  malekith
- massive attack: adding Source-md5

Revision 1.7  2003/05/25 06:28:43  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.6  2002/05/16 11:12:51  pioklo
-up to 2.4.0,is not finished

Revision 1.5  2002/02/22 23:30:11  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.4  2002/01/31 21:31:04  ankry
- added Group(es/pt_BR)

Revision 1.3  2002/01/18 02:15:47  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.2  2001/05/02 02:43:04  qboosh
- adapterized and made spec %%debug ready or added using %%rpm*flags macros

Revision 1.1  2000/08/26 10:40:00  serek
spec written from scratch, it does not work becouse of compilation with bzip2 library problems, zebedee needs autoconf apply firstly
